.announcement-bar {
    .announcement-bar__text {
        font-family: 'Amifer';
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 128%;
        color: var(--color-dark-2);
        a {
            text-decoration: underline;
        }
        @media (max-width:749px) {
        padding-block: 2px;
        }
    }
}